View Issue Details

IDProjectCategoryView StatusLast Update
0000289Far Manager 1.7xMacropublic2007-07-16 16:06
ReportersdindikovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000289: прорисовка сообщения обрезана при выволнении макро
Descriptionсоздаю в папке C:\TEMP папку 1
захожу в неё, делаю

macro:post CtrlShift7 %%FileRemind=Apanel.Current; msave("%%FileRemind")

потом удаляю папку C:\TEMP\1

если делаю так
macro:post Enter RCtrl7

получаю
╔═══════════════ Ошибка ═══════════════╗
║ Путь не найден ║
║ C:\Temp\1 ║
║ Перейти в ближайшую доступную папку? ║
║ Да Нет ║
╚══════════════════════════════════════╝
всё OK

а если
macro:post Enter RCtrl7 Panel.SetPos(0,%%FileRemind)
на экране уже вижу

                       ║
   ╔═══════════════ Оши║
   ║ Путь не║
   ║ C:\Te║
   ║ Перейти в ближайшу║
   ║ Да ║
   ╚═══════════════════║
                       ║

те есть тут недочёт в виде проявления косметической баги или всё OK?
TagsNo tags attached.
Build

Activities

sdindikov

2007-05-17 16:33

developer   bugnote:0000470

FAR2231, xpsp2

vskirdin

2007-07-05 09:47

administrator   bugnote:0000535

после 2241

Issue History

Date Modified Username Field Change
2007-05-17 16:33 sdindikov New Issue
2007-05-17 16:33 sdindikov Note Added: 0000470
2007-07-05 09:36 vskirdin Status new => assigned
2007-07-05 09:36 vskirdin Assigned To => vskirdin
2007-07-05 09:36 vskirdin Status assigned => acknowledged
2007-07-05 09:38 vskirdin Category Interface => Macro
2007-07-05 09:47 vskirdin Status acknowledged => resolved
2007-07-05 09:47 vskirdin Fixed in Version => 1.71
2007-07-05 09:47 vskirdin Resolution open => fixed
2007-07-05 09:47 vskirdin Note Added: 0000535
2007-07-16 16:06 alexy Status resolved => closed